/**************************************************** GENERAL ****************************************************/
body {
	font-family: 'Montserrat', sans-serif !important;
	color:#575f63;
}
h1, h2, h3, h4 {
	position:relative;
	font-style: normal;
}
h1, .h1, .page-title, .post-title {
	font-size: 48px;
    line-height: 54px;
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 900;
    text-transform: uppercase;
	letter-spacing:0;
}
@media (max-width: 1600px) {
h1, .h1, .page-title, .post-title {
	font-size: 42px;
    line-height: 42px;
}
}
@media (max-width: 1280px) {
h1, .h1, .page-title, .post-title {
	font-size: 36px;
    line-height: 36px;
}
}
@media (max-width: 1024px) {
h1, .h1, .page-title, .post-title {
	font-size: 30px;
    line-height: 30px;
}
}
h2, .h2, .related-posts .related-title, .woocommerce div.product .product_title {
	font-size: 36px;
    line-height: 42px;
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
	letter-spacing:0;
	margin:0 0 20px;
	color: #8d63f2;
}
@media (max-width: 1600px) {
h2, .h2, .related-posts .related-title, .woocommerce div.product .product_title {
	font-size: 30px;
    line-height: 36px;
}
}
@media (max-width: 1280px) {
h2, .h2, .related-posts .related-title, .woocommerce div.product .product_title {
	font-size: 26px;
    line-height: 32px;
}
}
@media (max-width: 1024px) {
h2, .h2, .related-posts .related-title, .woocommerce div.product .product_title {
	font-size: 24px;
    line-height: 30px;
}
}
h3, .h3, .woocommerce #content div.product .woocommerce-tabs h2 {
	font-size: 24px;
    line-height: 30px;
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
	letter-spacing:0;
    text-transform:none;
}
@media (max-width: 1280px) {
h3, .h3, .woocommerce #content div.product .woocommerce-tabs h2 {
	font-size: 22px;
    line-height: 28px;
}
}
@media (max-width: 1024px) {
h3, .h3, .woocommerce #content div.product .woocommerce-tabs h2 {
	font-size: 18px;
    line-height: 24px;
}
}
h4, .h4, .module-image .image-title, .module-image .image-caption h3 {
	font-size: 18px;
    line-height: 24px;
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
	letter-spacing:0;
    text-transform: none;
}
@media (max-width: 1440px) {
h4, .h4, .module-image .image-title, .module-image .image-caption h3 {
	font-size: 16px;
    line-height: 22px;
}
}
@media (max-width: 1024px) {
h4, .h4, .module-image .image-title, .module-image .image-caption h3 {
	font-size: 14px;
    line-height: 20px;
}
}
h5, .h5 {
	font-size: 16px;
    line-height: 22px;
	font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
	letter-spacing:0;
    text-transform: none;
}
p, ul, ol {
	font-size: 14px;
    line-height: 26px;
	font-weight: 300;
}
a {
	color: #8d63f2;
}
.btn,
.module_column .module-buttons a,
.btn-series-pack {
	display: inline-block;
	background: linear-gradient(to left, #c93516 0%, #ff9602 100%);
	color: #fff;
	text-decoration: none;
	height: 44px;
	line-height: 44px;
	padding: 0 30px;
	border-radius: 64px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	border: 0;
}
.btn:hover,
.module_column .module-buttons a:hover,
.btn-series-pack:hover {
	display: inline-block;
	background: linear-gradient(to right, #c93516 0%, #ff9602 100%);
	color: #fff;
	text-decoration: none;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.4);
}
.btn.btn-dark {
	background: linear-gradient(to left, #2f373e 0%, #181e23 100%);
}
.btn.btn-dark:hover {
	background: linear-gradient(to right, #2f373e 0%, #181e23 100%);
}
.btn.btn-small {
	font-size:14px;
	height: 34px;
	line-height: 34px;
	padding: 0 20px;
}
.ui.module-accordion.separate>li,
.ui.module-accordion.separate>li, .ui.module-accordion.separate>li:first-child {
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.2);
	margin: 0 0 10px;
	border-radius: 4px;
	overflow: hidden;
	border-width: 0;
}
.ui.module-accordion .accordion-title {
	background: none;
}
.ui.module-accordion .accordion-title a {
	color: #fff;
	background: linear-gradient(to right, #2f373e 0%, #181e23 100%);
	border-radius: 4px;
	padding: 15px 15px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
.ui.module-accordion .accordion-title a:hover,
.ui.module-accordion li.builder-accordion-active .accordion-title a{
	background: linear-gradient(to left, #c93516 0%, #ff9602 100%);
	color: #fff;
}
.ui.module-accordion>li.current .accordion-content,
.ui.module-accordion .accordion-content {
	box-shadow: inset 0 0 0 rgba(0,0,0,.0);
	padding: 15px;
	color:#575f63;
}
.ui.module-accordion .accordion-content p {
	margin: 0;
}
/**************************************************** CONTACT FORM ****************************************************/
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border: 0;
	padding: 10px;
	height: 44px;
	line-height: 44px;
	font-size: 14px;
}

/**************************************************** WRAPPER ****************************************************/
.pagewidth, 
.full_width .themify_builder_row .row_inner {
	width: 1460px;
}
@media (max-width: 1460px) {
.pagewidth,
.full_width .themify_builder_row .row_inner{
	max-width: 100% !important;
}
}
@media (max-width: 1460px) {
.themify_builder_row .row_inner,
.full_width .themify_builder_row .row_inner,
.category #layout,
.partners-partner-row{
	padding-left: 50px;
	padding-right: 50px;
}
.themify_builder_row .row_inner .row_inner,
.full_width .themify_builder_row .row_inner .row_inner {
	padding-left: 0;
	padding-right: 0;
}
}
@media (max-width: 680px) {
.themify_builder_row .row_inner,
.full_width .themify_builder_row .row_inner,
.category #layout,
.partners-partner-row {
	padding-left: 25px;
	padding-right: 25px;
}
.themify_builder_row .row_inner .row_inner,
.full_width .themify_builder_row .row_inner .row_inner {
	padding-left: 0;
	padding-right: 0;
}
}

/**************************************************** HEAD ****************************************************/
#headerwrap {
	background-color:#0d1114;
	border-bottom: 0;
}
#header {
	padding: 10px 0 0;
}
#header.pagewidth {
	width: 100%;
}
.mobile_menu_active #header {
    padding: 0;
}
/**************************************************** HEAD LOGO ************/
.header-bar {
	margin-left: 20px;
	margin-bottom: 10px;
}
.mobile_menu_active .header-bar {
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#site-logo {
    margin: 0;
}
#site-logo a,
#site-logo img {
	display: block;
}
.mobile_menu_active #site-logo {
	margin: 0;
}
/**************************************************** HEAD SOCIAL WIDGET ************/
#header .social-widget {
	float: right;
	margin: 0;
}
#header .social-widget .widget {
	float: right;
	display: block;
	margin: 0;
}
/**************************************************** HEAD LANGUAGE SWITCHER ************/
#header .social-widget .widget.widget_icl_lang_sel_widget {
	margin-right: 20px;
}
#header .wpml-ls-legacy-dropdown a span {
	display: none;
}
#header .wpml-ls-legacy-dropdown a {
    display: block;
	height: 42px;
	width: 18px;
	line-height: 42px;
    text-decoration: none;
    color: #444;
    border: 1px solid #181e23;
	border-radius:4px;
    background: linear-gradient(to right, #2f373e 0%, #181e23 100%);
    padding: 0 9px;
}
#header .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    position: relative;
    padding-right: 27px;
}
#header .wpml-ls-legacy-dropdown .wpml-ls-flag {
    display: inline-block !important;
	margin-top: 15px;
    vertical-align:top;
    width: 18px !important;
    height: 12px !important;
}
.social-widget ul.wpml-ls-sub-menu {
	margin: 44px 0 0!important;
}
/**************************************************** HEAD MENU ************/
.btn-head-account,
.btn-head-cart {
	display: inline-block;
	width: 42px;
	height: 42px;
	line-height: 42px;
    text-decoration: none;
    border: 1px solid #3d4852;
	border-radius:4px;
	text-align: center;
	font-size:18px;
}
.btn-head-account {
	background: linear-gradient(to right, #2f373e 0%, #181e23 100%);
	border-color: #181e23;
	color: #fff !important;
	margin-right: 5px;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.4);
}
.btn-head-cart {
	background: linear-gradient(to left, #c93516 0%, #ff9602 100%);
	border-color: #ff9602;
	color: #fff !important;
	margin-right: 10px;
}
/**************************************************** HEAD TRUSTPILOT ************/
#header .social-widget .widget.widget_media_image {
	margin: 0 50px 0 0;
}
@media (max-width: 1600px) {
#header .social-widget .widget.widget_media_image {
	margin: 0 25px 0 0;
}
}
@media (max-width: 1280px) {
#header .social-widget .widget.widget_media_image {
	display: none;
}
}
/**************************************************** HEAD PAYMENT METHODS ************/
#header .social-widget .widget div.trustpilot-widget {
	margin: 3px 30px 0;
	display: block;
	width: 210px !important;
}
@media (max-width: 1600px) {
#header .social-widget .widget div.trustpilot-widget {
	margin: 3px 15px 0;
}
}
@media (max-width: 960px) {
#header .social-widget .widget div.trustpilot-widget {
	display: none;
}
}
/**************************************************** HEAD SEARCH FORM ************/
#header #searchform-wrap {
	float: left;
	margin: 0 0 0 20px;
}
@media (max-width: 768px) {
	#header #searchform-wrap {
	float: none;
	margin: 0 0 10px;
}
}
#header .global-search-filter {
	margin: 0;
	width: 500px !important;
}
@media (max-width: 1600px) {
#header .global-search-filter {
	width: 300px !important;
}
}
@media (max-width: 1280px) {
#header .global-search-filter {
	width: 200px !important;
}
}
@media (max-width: 768px) {
#header .global-search-filter {
	width: 100% !important;
}
}
#header .global-search-input {
	background: #fff;
	color: #828b98;
	height: 44px;
	line-height: 44px;
	border-radius: 64px;
}
#header .global-search-filter svg {
    fill: #7a43ff!important;
}
/**************************************************** HEAD MAIN NAV WRAP ************/
#header #main-nav-wrap {
	float: none;
	clear: both;
	display: block !important;
}
/**************************************************** HEAD MOBILE MENU ************/
.mobile-icons-menu {
	display:none;
}
#headerwrap .header-icons {
	right: 10px !important;
}
#menu-icon {
	display: inline-block;
	background: linear-gradient(to left, #c93516 0%, #ff9602 100%);
	width: 44px;
	height: 44px;
	line-height: 44px;
    text-decoration: none;
    border: 0;
	border-radius:4px;
	text-align: center;
	font-size:18px;
	color: #fff;
}
#menu-icon:hover {
	background: linear-gradient(to right, #c93516 0%, #ff9602 100%);
}
.mobile_menu_active .sidemenu {
	background: #0d1114;
	padding: 50px 10px;
}
#mega-menu-wrap-main-nav .mega-menu-toggle + #mega-menu-main-nav {
	background: none !important;
}
/**************************************************** NAVIGATION ************/
#mega-menu-wrap-main-nav {
	background: #181e23 !important;
}
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
	height: 63px !important;
	line-height: 63px !important;
}
@media (max-width: 1440px) {
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
	height: 50px !important;
	line-height: 50px !important;
	font-size:13px !important;
}
}
@media (max-width: 1024px) {
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
	font-size:12px !important;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link:hover {
	background: #232b31;
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:first-of-type > a.mega-menu-link,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-item:first-of-type > a.mega-menu-link, 
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-ancestor:first-of-type > a.mega-menu-link, 
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-page-ancestor:first-of-type > a.mega-menu-link {
	background: linear-gradient(to right, #c93516 0%, #ff9602 100%);
	width: 400px;
}
@media (max-width: 1440px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:first-of-type > a.mega-menu-link,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-item:first-of-type > a.mega-menu-link, 
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-ancestor:first-of-type > a.mega-menu-link, 
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-page-ancestor:first-of-type > a.mega-menu-link {
	width: 300px;
}
}
@media (max-width: 1280px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:first-of-type > a.mega-menu-link,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-item:first-of-type > a.mega-menu-link, 
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-menu-ancestor:first-of-type > a.mega-menu-link, 
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-current-page-ancestor:first-of-type > a.mega-menu-link {
	width: auto;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:first-of-type > a.mega-menu-link:hover,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-toggle-on:first-of-type > a.mega-menu-link {
	background: linear-gradient(to left, #c93516 0%, #ff9602 100%);
	color:#fff;
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type {
	float: right;
	border-left:2px solid #8d63f2;
	width: 300px;
	background: linear-gradient(to right, #0d1114 0%, #181e23 100%);
}
@media (max-width: 1440px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type {
	width: 200px;
}
}
@media (max-width: 1280px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type {
	width: auto;
}
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type {
	border-left: 0;
	background: none;
	float: none;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type > a.mega-menu-link {
	padding-left: 25px;
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type > a.mega-menu-link {
	padding-left: 10px;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item:last-of-type > a.mega-menu-link:hover,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item.mega-toggle-on:last-of-type > a.mega-menu-link {
	background: linear-gradient(to left, #8d63f2 0%, #663bce 100%);
	color:#fff;
}
/**************************************************** NAVIGATION SUB MENU ************/
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu {
	background: #0d1114;
	padding: 15px;
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu {
	padding: 0;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	background: #0d1114;
	color: #fff;
	padding: 6px 6px;
}
@media (max-width: 1440px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	font-size:13px;
	line-height: 17px;
}
}
@media (max-width: 1024px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	font-size:12px;
	line-height: 16px;
}
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	padding: 10px 6px;
	border-bottom: 1px solid #181e23;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
	color: #ff9602;
}
/**************************************************** NAVIGATION MEGA SUB MENU ************/
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #0d1114;
	padding-top: 25px;
	padding-bottom: 25px;
}
@media (max-width: 1024px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu {
	padding-top: 15px;
	padding-bottom: 15px;
}
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu {
	padding: 0 !important;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
	max-width: 1460px;
    width: 100%;
    float: none;
	margin: 0 auto;
}
@media (max-width: 1460px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
	padding-left: 50px;
	padding-right: 50px;
}
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
	padding-left: 0;
	padding-right: 0;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu h4 {
	margin: 0 0 5px;
	color: #ff9602;
}
@media (max-width: 768px) {
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.widget_custom_html,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.widget_media_image,
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu h4 {
	display: none;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 6px 0;
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
}
}
#header .mega-menu-image-col,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column.mega-menu-image-col > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	text-align: center !important;
}
@media (max-width: 768px) {
#header .mega-menu-image-col,
#mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column.mega-menu-image-col > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	text-align: left !important;
}
}
#header .mega-menu-image-col a {
	display: block;
	text-align: center !important;
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item img {
	display: inline-block;
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	font-weight: 400;
}
@media (max-width: 1440px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-size:13px;
	line-height: 17px;
}
}
@media (max-width: 1024px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-size:12px;
	line-height: 16px;
}
}
@media (max-width: 768px) {
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 10px 6px;
	border-bottom: 1px solid #181e23;
}
}
#header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
	color: #ff9602;
}
/**************************************************** HEADER FIXED ****************************************************/
#headerwrap.fixed-header {
    background-color: rgba(13,17,20,.9);
}
#headerwrap.fixed-header #header {
	padding: 5px 0 0 !important;
}
.mobile_menu_active #headerwrap.fixed-header #header {
	padding: 0 !important;
}
#headerwrap.fixed-header .header-bar {
	margin-bottom: 5px;
}
#headerwrap.fixed-header #mega-menu-wrap-main-nav #mega-menu-main-nav > li.mega-menu-item > a.mega-menu-link {
	height: 44px !important;
	line-height: 44px !important;
}
/**************************************************** WRAPPER ****************************************************/
#content {
	padding: 50px 0;
}
/**************************************************** PAGE ****************************************************/
.page-header-row {
	background-color: #181e23;
	padding-top: 75px;
	padding-bottom: 75px;
	margin-top: -50px;
	margin-bottom: 30px;
}
@media (max-width: 1024px) {
.page-header-row {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
.page-header-row h1,
.page-header-row h2,
.page-header-row h3,
.page-header-row p {
	color: #fff;
	margin: 0;
}
.page-dark-theme-content {
	color: #bdc7d6;
}
.page-dark-theme-content h3,
.page-dark-theme-content h4,
.page-dark-theme-content h5 {
	color: #fff;
}
/**************************************************** FOOTER ****************************************************/
.footer-left-col .back-top {
	position: relative;
    left:auto;
    top:auto;
    width: 100%;
    margin: -72px 0 50px;
	text-align: center;
}
.footer-left-col .back-top .arrow-up a {
	background: linear-gradient(to left, #c93516 0%, #ff9602 100%);
    border-color: #ff9602 !important;
    color: #fff !important;
	display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-decoration: none;
    border: 1px solid;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
	padding: 0;
}
.footer-left-col .back-top .arrow-up a:hover {
	background: linear-gradient(to right, #c93516 0%, #ff9602 100%);
}
#footerwrap {
	border-top: 0;
	padding: 50px 0;
    background-color: #141a1e;
	color: #bdc7d6;
}
@media (max-width: 1460px) {
#footerwrap {
	padding: 50px 50px;
}
}
@media (max-width: 1024px) {
#footerwrap {
	padding: 35px 50px 25px;
}
}
@media (max-width: 680px) {
#footerwrap {
	padding: 25px 25px 15px;
}
}
@media (max-width: 1024px) {
.footer-widgets .col4-1 {
	margin: 0 0 10px;
}
}
@media (max-width: 680px) {
#footer .social-widget {
		padding-bottom: 0;
	}
}
#footer-logo {
	margin: 0 0 10px;
}
#footer-logo img {
	width: auto;
}
#footerwrap h4 {
	text-transform: uppercase;
	color: #ff9602;
}
#footerwrap .widgettitle {
	display: none;
}
#footerwrap a {
	color: #bdc7d6;
	font-size:14px;
	font-weight: 300;
}
@media (max-width: 1024px) {
#footerwrap a {
	font-size:12px;
	line-height: 16px;
}
}
#footerwrap p {
	font-size:14px;
	font-weight: 300;
}
@media (max-width: 1024px) {
#footerwrap p {
	font-size:12px;
	line-height: 20px;
}
}
@media (max-width: 680px) {
#footerwrap p {
	margin: 0;
}
}
@media (max-width: 1024px) {
#footerwrap .widget li {
		padding: 0;
	}
}
.footer-left-col #footer .widget {
	margin: 0;
}
.footer-copyright {
	background: #0d1114;
	color: #7d8591;
	padding-top: 8px;
	padding-bottom: 8px;
}
.footer-copyright .row_inner {
	max-width: 1460px;
	margin: 0 auto;
}
.footer-copyright .module-plain-text {
	padding-top: 7px;
}
.footer-copyright strong {
	color: #fff;
}
.footer-copyright .module-image.image-right .image-wrap {
	margin: 0;
}
@media (max-width: 680px) {
.footer-copyright .module-image.image-right .image-wrap {
	margin: 0;
	float: none;
}
}
/**************************************************** SALES BANNER ****************************************************/
.sale-notification-bar {
	display: block;
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 10000;
}
.sale-notification-bar .flip-clock-divider.days,
.sale-notification-bar .flip-clock-divider.hours .flip-clock-dot.top,
.sale-notification-bar .flip-clock-divider.hours .flip-clock-dot.bottom {
	display:none !important;
}
.sale-notification-bar .sale-countdown-col .flip-clock-wrapper ul:first-of-type,
.sale-notification-bar .sale-countdown-col .flip-clock-wrapper ul:nth-of-type(2),
.sale-notification-bar .sale-countdown-col .flip-clock-wrapper ul:nth-of-type(3) {
	display:none !important;
}
.flip-clock-wrapper {
	margin: 0;
}
@media (max-width: 680px) {
.sale-countdown-col {
	padding: 5px 15px;
	text-align: center;
}
}
.sale-name {
	font-weight: 700;
	font-size:42px;
	line-height:42px;
}
.sale-coupon-code {
	font-size:20px;
	line-height: 26px;
}
.sale-percent-col {
	padding: 0 25px;
}
@media (max-width: 680px) {
.sale-percent-col {
	padding: 5px 15px;
	text-align: center;
}
}
.sale-percent {
	font-weight: 700;
	font-size:42px;
	line-height:42px;
}
.sale-onall {
	font-size:20px;
	line-height: 26px;
}
@media (max-width: 1600px) {
.sale-name,
.sale-percent {
	font-size:36px;
	line-height:36px;
}
}
@media (max-width: 1440px) {
.sale-name,
.sale-percent {
	font-size:30px;
	line-height:30px;
	
}
.sale-coupon-code,
.sale-onall {
	font-size:18px;
	line-height: 24px;
}
}
@media (max-width: 1024px) {
.sale-name,
.sale-percent {
	font-size:24px;
	line-height:24px;
}
.sale-coupon-code,
.sale-onall {
	font-size:14px;
	line-height: 20px;
}
}
@media (max-width: 680px) {
.sale-name,
.sale-percent {
	display: inline-block;
	font-size:18px;
	line-height:18px;
}
.sale-coupon-code,
.sale-onall {
	display: inline-block;
	font-size:12px;
	line-height: 18px;
}
}
.sale-countdown-col .flip-clock-wrapper {
	text-align: center !important;
	margin-top: 19px !important;
	margin-left: 30px !important;
}
@media (max-width: 768px) {
.sale-countdown-col .flip-clock-wrapper {
	display: none !important;
}
}
.sale-countdown-col .flip-clock-wrapper ul {
	width: 40px !important;
	height: 70px !important;
	font-size: 60px !important;
	line-height: 67px !important;
	margin: 0 5px 5px !important;
}
@media (max-width: 1440px) {
.sale-countdown-col .flip-clock-wrapper ul {
	width: 30px !important;
	height: 60px !important;
	font-size: 50px !important;
	line-height: 57px !important;
}
}
@media (max-width: 1280px) {
.sale-countdown-col .flip-clock-wrapper ul {
	width: 20px !important;
	height: 50px !important;
	font-size: 32px !important;
	line-height: 47px !important;
}
}
.sale-countdown-col .flip-clock-wrapper ul li {
	line-height: 67px !important;
	height: 67px !important;
	margin: 0 !important;
}
@media (max-width: 1440px) {
.sale-countdown-col .flip-clock-wrapper ul li {
	line-height: 57px !important;
	height: 57px !important;
}
}
@media (max-width: 1280px) {
.sale-countdown-col .flip-clock-wrapper ul li {
	line-height: 47px !important;
	height: 47px !important;
}
}
.sale-countdown-col .flip-clock-wrapper ul li a div {
	font-size: 60px !important;
}
@media (max-width: 1440px) {
.sale-countdown-col .flip-clock-wrapper ul li a div {
	font-size: 50px !important;
}
}
@media (max-width: 1280px) {
.sale-countdown-col .flip-clock-wrapper ul li a div {
	font-size: 32px !important;
}
}
.sale-countdown-col .flip-clock-divider {
	height: 70px !important;
}
@media (max-width: 1440px) {
.sale-countdown-col .flip-clock-divider {
	height: 50px !important;
}
}
.sale-countdown-col .flip-clock-divider .flip-clock-label {
	color: #fff !important;
	right:-70px !important;
}
@media (max-width: 1440px) {
.sale-countdown-col .flip-clock-divider .flip-clock-label {
	right:-50px !important;
}
}
@media (max-width: 1280px) {
.sale-countdown-col .flip-clock-divider .flip-clock-label {
	right:-35px !important;
}
}
.flip-clock-dot.top {
	top: 15px;
}
.flip-clock-dot.bottom {
	bottom: 15px;
}

@media (max-width: 1440px) {
.flip-clock-dot.top {
	top: 10px;
}
.flip-clock-dot.bottom {
	bottom: 10px;
}
}
@media (max-width: 1280px) {
.flip-clock-dot.top {
	top: 10px;
}
.flip-clock-dot.bottom {
	bottom: 10px;
}
}
@media (max-width: 680px) {
.sale-countdown-col {
	display: none !important;
}
}